/* -------------------------------------------------------------- */
.calc-container {
  	padding: 90px 15px 180px;
}
.calc-container *{
    font-family: 'DM Sans', sans-serif;
    margin: 0;
    -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.calc-services-body-plus-minus-windows img {
	display: block; margin: auto; margin-bottom: 15px;
}

clever-widget {display: none;}

.calc-inner{
    max-width: 1580px;
    width: 100% !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: relative;
}
.calc-inner-content-services{
    width: 1090px;
}
.calc-inner-section-title{
    color: #1239ac;
    font-size: 38px;
    font-weight: bold;
}
.calc-inner-services-body-row .calc-inner-section-title{
    font-size: 34px;
}
.calc-inner-services-header-btns-row{
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;  
    margin-top: 25px;
}
.calc-inner-services-header-btns-row-item{
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1
}
.calc-inner-services-header-btns-row-item:not(:first-child){
    margin-left: 20px;
}
.calc-checkbox{
    display: none !important;
}
.calc-inner-services-header-btn-label{
    height: 65px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border: 4px solid #ffb400;
    background-color: #ffb400;
    cursor: pointer;
    border-radius: 15px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    /* color: #4b4b4b; */
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 17px;
}
.calc-inner-services-header-btn-label:hover{
    background-color:#1239ac;
    border: 4px solid #1239ac;
}
.calc-checkbox:checked + .calc-inner-services-header-btn-label{
    background-color:#1239ac;
    border: 4px solid #1239ac;
}
.calc-inner-services-header-newsletter-form-container{
    margin-bottom: 35px;
    padding: 10px 20px;
    border: 1px solid #e4e5ea;
    border-radius: 30px;
}
.calc-inner-services-header-newsletter-input-box{
    position: relative;
    display: block;
    width: 500px;
    margin: 20px auto;
}
.calc-inner-services-header-newsletter-input{
    height: 60px;
    width: 100%;
    border: none;
    outline: none;
    padding-left: 30px;
    padding-right: 60px;
    background-color: #fff;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    -webkit-box-shadow: 0px 4px 41px -9px rgba(34, 60, 80, 0.3);
            box-shadow: 0px 4px 41px -9px rgba(34, 60, 80, 0.3);
}

.calc-inner-services-header-newsletter-btn{
    position: absolute;
    top: 50%;
    right: 12px;
    height: 36px;
    width: 36px;
    border: none;
    border-radius: 50%;
    font-size: 15px;
    background-color: #ffb400;
    color: #fff;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    cursor: pointer;
}
.calc-inner-services-header-newsletter-btn:hover{
    background-color: #3153b8;
}
.calc-inner-services-header-newsletter-form-text{
    color: #4b4b4b;
    text-align: center;
    font-size: 18px;
}
.calc-inner-services-body{
    margin-top: 35px;
}
.calc-services-body-plus-minus-btns-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.calc-services-body-plus-minus-btn{
    width: 500px;
    height: 75px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: #FAFAFA;
}
.calc-int{
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.calc-minus, .calc-plus{
    height: 100%;
    width: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-weight: 700;
    font-size: 30px;
    cursor: pointer;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.calc-minus:hover, .calc-plus:hover{
    background-color: #F2F2F2;
}
.calc-int{
    font-weight: 700;
    font-size: 24px;
}
.calc-inner-services-body .calc-inner-section-title{
    margin-bottom: 25px;
}
.calc-inner-services-body .calc-inner-services-body-row:not(:first-child){
    margin-top: 40px;
}
.calc-services-body-options-table{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.calc-services-body-options-table-item{
    width: 24%;
    height: 280px;
    margin-bottom: 10px;
    margin-right: 10px;
}
.calc-services-body-options-table .calc-services-body-options-table-item:nth-child(4n){
    margin-right: 0;
}
.calc-services-body-options-table-item-content{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: space-between;
    cursor: pointer;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border-radius: 10px;
    background-color: #FAFAFA;
    padding: 30px;
    -webkit-transition: padding 0s;
    -o-transition: padding 0s;
    transition: padding 0s;
    -webkit-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
    height: 100%;
    width: 100%;
}
.calc-checkbox:checked + .calc-amount-options-container .calc-services-body-options-table-item-content{
    height: auto;
    padding-top: 0px;
    height: 100%;
    width: 100%;
}
.calc-checkbox  .calc-amount-options-container .calc-services-body-options-table-item-content{
    padding-top: 30px;
}
.calc-amount-options-container{
    border-radius: 10px;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
}
.calc-services-body-options-table-item-content:hover{
    background-color: #F2F2F2;
}
.calc-checkbox:checked + .calc-services-body-options-table-item-content{
    background-color: #3153b8 !important;
    color: #fff
}

.calc-checkbox:checked + .calc-services-body-options-table-item-content h2{
    background-color: #3153b8 !important;
    color: #fff !important;
}

.calc-checkbox:checked + .calc-amount-options-container .calc-services-body-options-table-item-content{
    background-color: #3153b8 !important;
    color: #fff
}

.calc-checkbox:checked + .calc-amount-options-container .calc-services-body-options-table-item-content h2{
    background-color: #3153b8 !important;
    color: #fff !important;
}

.calc-services-body-options-table-item-content h2{
    text-align: center;
    font-size: 16px;
    margin-top: 0px;
}
.calc-inp-add-cleaning-option-price, .calc-inp-add-after-repair-option-price{
    margin-top: 15px;
    background: #ffb400;
    padding: 15px 25px;
    font-weight: 700;
    margin-top: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 5px;
}
.calc-inner-services-body-row-sub-services{
    width: 100%;
    height: 140px;
}
.calc-inner-services-body-row-sub-services-content{
    width: 100%;
    height: 100%;
    display: block;
    background-color: #FAFAFA;
    border-radius: 15px;
    cursor: pointer;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.calc-inner-services-body-row-sub-services-content:hover{
    background-color: #F2F2F2;
}
.calc-checkbox:checked + .calc-amount-options-container{
    background-color: #3153b8;
    color: #fff;
}
.calc-checkbox:checked + .calc-amount-options-container .calc-inner-services-body-row-sub-services-content i{
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
}
.calc-inner-services-body-row-sub-services-content .calc-add-dry-inner{
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.calc-inner-services-body-row-sub-services-content .calc-add-dry-inner img{
    width: 80px !important;
    height: 80px !important;
    
}
.calc-inner-services-body-row-sub-services-content .calc-add-dry-inner h2{
    width: 58%;
    margin: 0px 40px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.calc-inner-services-body-row-sub-services-content .calc-add-dry-inner i{
    font-size: 35px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.calc-checkbox + .calc-amount-options-container .calc-services-body-options-plus-minus{
    display: none;
    border: 2px solid #fff;
    height: 90px;
    width: 100%;
    position: absolute;
    top: 30px;
}
.calc-checkbox:checked + .calc-amount-options-container .calc-services-body-options-table-item-content.options-with-count img{
    display: none;
}
.calc-checkbox:checked + .calc-amount-options-container .calc-services-body-options-table-item-content h2{
    margin-top: 133px;
}
.calc-checkbox:checked + .calc-amount-options-container .calc-services-body-options-plus-minus{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border: 2px solid #fff;
    height: 65px;
    width: 200px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 auto;
}
.calc-services-body-options-plus-minus *{
    width: 25%;
}
.calc-services-body-options-plus-minus .calc-plus:hover, .calc-services-body-options-plus-minus .calc-minus:hover{
    background-color: rgba(255,255,255,.1);
}
.calc-services-body-options-plus-minus .calc-amount-options{
    background: transparent;
    border: none;
    outline: none;
    text-align: center;
    color: #fff;
    font-size: 28px;
    font-weight: 700;
}

/* !!! Каледарь */
.calc-inner-calender-time-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.calc-inner-calender-clm,.calc-inner-calender-time{
    width: 48%;
}
.calc-calender-header{
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    height: 48px;
}
.calc-calender-nav{
    font-size: 24px;
}
.calc-calender-nav{
    width: 48px;
    height: 48px;
    border-radius: 50%;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: #FAFAFA;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.calc-calender-nav:hover{
    background-color: #3153b8;
    color: #fff;
}
.calc-calender-month-name{
    font-size: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-weight: 700;
}
.calc-calender-body{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
}

.calc-calender-body-item{
    margin-top: 10px;
    width: calc(93%/7);
  	line-height: 15px;
    margin-right: 1%;
    background: #00000005;
    height: 45px;
    margin-bottom: 10px;
    font-size: 20px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    font-weight: 700;
    border-radius: 5px;
    background: #FAFAFA;
}
.calc-calender-body-item.calc-calender-day-available:hover{
    background: #00000012;
}

.calc-calender-body-item.calc-calender-day-not-available{
    opacity: 0.2
}
.calc-calender-body-item.calc-calender-day-of-week{
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    height: 40px;
    background: 0 0;
    border-bottom: 2.5px solid #0000001a;
    border-radius: 0;
}
.calc-calender-current-day{
    border: 1px dashed #3153b8;
}
.calc-calendar-day-next-month{
    background: #00000012;
}
.calc-calender-day-available{
    cursor: pointer;
}
.calc-calender-current-day span{
    text-align: center;
}
.calc-current-day{
    font-size: 9px;
    color: #3153b8;
}
.calc-disc-day{
    font-size: 9px;
    color: #249058;
}
.calc-day-active{
    background-color: #ffb400 !important;
    color: #fff;
}
.calc-calender-nav-dis{
    opacity: 0;
    cursor: default;
}
.calc-inner-calender-order-time-row{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}
.calc-inner-calender-order-time{
    background: #F2F2F2;
    padding: 15px;
    font-size: 20px;
    font-weight: 400;
    cursor: pointer;
    margin-right: 10px;
    margin-bottom: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    border-radius: 10px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.calc-inner-calender-order-time:first-of-type {
    border: 1px dashed #3153b8;
}
.calc-inner-calender-order-time:hover{
    background: #00000012;
}
.calc-inner-calender-order-time:hover .calc-inner-calender-order-time-available-minutes{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.calc-inner-calender-order-time-available-minutes{
    display: none;
    position: absolute;
    z-index: 102;
    top: 43px;
}
.calc-minutes-item{
    background: #1c47a6;
    padding: 8px;
    color: #fff;
    font-size: 14px;
    margin-right: 5px;
    border-radius: 5px
}
.calc-inner-calender-order-time-active{
    background: #ffb400 !important;
    color: #fff;
}
.calc-inner-calender-order-time-row:not(:first-child){
    margin-top: 20px;
}
.calc-inner-calender-order-time-row.after-lunch-time .calc-inner-calender-order-time{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.calc-inner-calender-order-time .sub-infotext{
    font-size: 14px;
}
/* !!! Конец Календарь */

.calc-current-city{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #0000001a;
    padding: 21px 46px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 10px;
    cursor: pointer
}
.calc-current-city-text{
    font-size: 24px;
    font-weight: 700;
}
.calc-current-city-value{
    margin: 0 15px;
    font-size: 28px;
    font-weight: 700;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.calc-current-city .fa-angle-down{
    font-size: 26px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.calc-cities .calc-list-cities{
    display: none;
}
.calc-cities-open .calc-list-cities{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.calc-list-cities{
    margin-top: 35px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.calc-list-city{
    padding: 6px 19px;
    background: #F2F2F2;
    margin-right: 10px;
    margin-bottom: 10px;
    cursor: pointer;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 45px;
    font-size: 20px;
    border-radius: 10px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.calc-list-city:hover{
    background: #00000012;
}
.calc-list-city-addPrice{
    background-color: #ffb400;
    margin-left: 20px;
  	color: white;
    padding: 5px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 700;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.calc-list-city-active{
    background: #ffb400 !important;
    color: #fff;
}
.calc-list-city-active .calc-list-city-addPrice{
    background-color: #fff;
    color: #ffb400;
}
.calc-cities-open .fa-angle-down{
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
}

.calc-inner-services-body-inner-row{
    margin-top: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.calc-address-info-row-item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column
}

.calc-address-info-row-item{
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}
.calc-address-info-row-item:not(:first-child){
    margin-left: 20px;
}
.calc-address-info-row-item:first-child{
    -webkit-box-flex: 2;
        -ms-flex: 2;
            flex: 2;
}
.calc-inp-info{
    height: 55px;
    margin-top: 15px;
    padding: 0 20px;
    border-radius: 10px;
    background-color: #F2F2F2;
    border: none;
    outline: none;
    font-size: 19px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.calc-inp-info:focus{
    background-color: #00000012;
}
.calc-address-info-row-item label{
    font-size: 20px;
}

.calc-inner-services-body-inner-row .calc-textarea{
    background-color: #F2F2F2;
    border-radius: 10px;
    height: 150px;
    border: none;
    outline: none;
    margin-top: 15px;
    padding: 20px 20px;
    font-size: 19px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    resize: none;
}
.calc-inner-services-body-inner-row .calc-textarea:focus{
    background-color: #00000012;
}
/* !!! ------------------------- summary */
.calc-inner-content-summary{
    position: relative;
    -webkit-box-flex: 0.90;
        -ms-flex: 0.90;
            flex: 0.90;
}
.calc-inner-content-summary-inner{
    position: relative;
    width: 100%;
}
.calc-summary-title{
    font-size: 24px;
    font-weight: 700;
}
.calc-inner-content-summary-cont{
    margin-top: 15px;
}
.calc-inner-content-summary-options-row{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 10px;
}
.calc-inner-content-summary-options-item{
    border: 1px solid rgba(0,0,0,.1);
    padding: 10px;
    border-radius: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    position: relative;
}
.calc-summary-option-remove{
    color: #E21B1B;
    font-size: 17px;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
}
.calc-summary-option-remove:hover{
    color: #C40606;
}
.calc-summary-row-title{
    font-size: 17px;
}
.calc-summary-promo-cont{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 60px;
}
.calc-promo-inp{
    -webkit-box-flex: 2;
        -ms-flex: 2;
            flex: 2;
    border: none;
    outline: none;
    background-color: #F2F2F2;
    border-radius: 5px 0 0 5px;
    padding: 0 20px;
    font-size: 20px;
}
.calc-promo-inp:focus{
    background-color: #00000012;
}
.calc-promo-btn{
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    background: #2457c6;
    border: none;
    border-radius: 0 5px 5px 0;
    color: #fff;
    font-weight: 700;
    font-size: 15px;
    cursor: pointer;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.calc-promo-btn:hover{
    background: #1c47a6;
}
.calc-summary-itog-price-cont{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
    flex-direction: column;
}
.calc-summary-itog-price-cont > div {
    display: flex;
    align-items: center;
}
.calc-summary-itog-price-cont-value-before-disc, .calc-summary-itog-price-cont-value-disc {
    line-height: 21px;
    margin-left: 10px;
}
.calc-summary-itog-price-cont-text{
    font-size: 22px;
    font-weight: 700;
}
.calc-summary-itog-price-cont-value{
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    margin-left: 15px;
}
.calc-summary-send-summary,.mobile-btn-summary{
    height: 65px;
    width: 100%;
    color: #fff;
    background: #1c47a6;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    cursor: pointer;
    border-radius: 10px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    text-transform: 18px;
    font-weight: 700;
    font-size: 18px;
    border: none;
}
.calc-summary-send-summary:hover, .mobile-btn-summary:hover{
    background: #ffb400;
}
.calc-summary-offer{
    color: #736868;
    font-size: 16px;
}
.calc-summary-offer{
    margin: 20px 0;
}
.calc-dis{
    position: relative
}
.dis-screen{
    display: none;
}
.calc-dis .dis-screen{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: #fff;
    opacity: 0.5
}
.form-hidden{
    display: none;
}
.calc-active-city{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
/* !!! -------------------- Выделение при ошибки валидации */
div.validError{
    border: 2px solid #E21B1B;
    border-radius: 10px;
}
input.validError{
    border: 2px solid #E21B1B;
}
.calc-hidden{
    display: none;
}
#calc-dry-options-row img{
    width: 100px;
    height: 90px;
}
#calc-inp-add-dry:checked + label{
    background-color: #3153b8 !important;
    color: #fff!important;
}
#calc-inp-add-dry:checked + label  i{
    transform: rotate(180deg)
}
#calc-inp-add-clean:checked + label{
    background-color: #3153b8 !important;
    color: #fff!important;
}
#calc-inp-add-dry:checked + label  h2{
    color: #fff!important;
}
#calc-inp-add-clean:checked + label h2{
    color: #fff!important;
}
#calc-inp-add-clean:checked + label  i{
    transform: rotate(180deg)
}
.calc-services-body-dry-options-table{
    flex-wrap: wrap;
    display: flex;
  	justify-content: space-between;
}
.calc-inner-content-summary-options-row{
    max-height: 250px;
    overflow-y: scroll;
}
.calc-services-body-plus-minus-price {
    background-color: #ffb400;
    width: fit-content;
    padding: 10px 15px;
    font-size: 18px;
    font-weight: 700;
    border-radius: 5px;
    margin: 0 auto;
    margin-top: 20px;
}
.calc-inner-content-summary-options-item i {
    color: green;
}
.calc-services-body-options-table-item{
    position: relative;
}
.calc-services-body-plus-minus-windows{
  margin: 0 auto;
}
.calc-add-option-stock{
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 0 10px;
    background-color: #E31E23;
    border-radius: 5px;
}
#calc-dry-options-row .calc-inner-section-title{
    margin-bottom: 0px;
}
#calc-dry-options-row .sub-infotext{
    margin-bottom: 25px;
    margin-top: 5px;
}
.calc-attention-container{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: 100000000;
}
.calc-attention-inner{
    width: 35%;
    background-color: #fff;
    padding: 20px 30px;
    border-radius: 15px;
}
.calc-attention-accept-btn, .calc-order-error-attention-accept-btn, .calc-order-success-attention-accept-btn{
    margin-top: 20px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    background-color: #ffb400;
    color: #fff;
    border-radius: 10px;
    font-weight: 600;
    transition: 0.3s;
    cursor: pointer;
}
.calc-attention-accept-btn:hover, .calc-order-error-attention-accept-btn:hover, .calc-order-success-attention-accept-btn:hover{
    background-color: #3153b8;
}
.mobile-btn-summary{
    display: none !important;
    z-index: 1000000;
    width: 100% !important;
    left: 0;
    border-radius: 0;
    position: fixed;
    bottom: 0;
}
.scroll-to-top{
    z-index: 1000001;
    bottom: 30px;
    right: 30px;
}
@media screen and (max-width: 1600px){
    .calc-inner{
        padding: 0 20px;
        width: 1399px;
    }
    .calc-inner-content-services{
        width: 70%;
    }
}
.calc-order-attention-container{
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 50000000;
}
#calc-order-success-attention{
    background-color: rgba(0, 0, 0, 0.2);
}
#calc-order-error-attention{
    background-color: rgba(0, 0, 0, 0.2);
}
.calc-order-attention-inner{
    background-color: #fff;
    background: #fff;
    padding: 20px 30px;
    border-radius: 15px;
    display: flex;
    position: relative;
    flex-direction: column;
    align-items: center;
}
.calc-order-attention-title{
    text-align: center;
    color: #1239AC;
    font-size: 18px;
    margin: 20px 0 15px 0;
}
.calc-order-attention-text{
    color: #000;
}
.calc-order-attention-icon{
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background-color: #ffb400;
    font-size: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    margin: 0 auto;
    position: absolute;
    top: -30px;
}

@media screen and (max-width: 1399px){
    .calc-inner-section-title{
        font-size: 32px;
    }
    .calc-inner-services-body-row .calc-inner-section-title {
        font-size: 28px;
    }
    .calc-int {
        font-size: 20px;
    }
    .calc-inner{
        padding: 0;
        width: 1000px;
    }
    .calc-inner-fixed .calc-inner-content-summary-inner{
        width: 359px;
    }
    .calc-inner-content-services {
        width: 60%;
    }
    .calc-services-body-options-table-item{
        width: 190px;
        height: 270px;
    }
    .calc-inp-add-cleaning-option-price{
        font-size: 15px;
    }
    .calc-checkbox:checked + .calc-amount-options-container .calc-services-body-options-plus-minus{
        width: 150px;
    }
    .calc-services-body-options-table .calc-services-body-options-table-item:nth-child(4n) {
        margin-right: 10px;
    }
    .calc-services-body-options-table .calc-services-body-options-table-item:nth-child(3n) {
        margin-right: 0;
    }
    .calc-inner-services-body-row-sub-services-content .calc-add-dry-inner h2{
        font-size: 20px;
    }
    .calc-inner-calender-order-time-row{
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .calc-inner-services-body-inner-row{
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .calc-address-info-row-item:nth-child(3n) {
        margin-left: 0px;
        margin-top: 20px;
    }
    .calc-inner-content-summary-options-item{
        padding: 5px 25px 5px 10px;
    }
}
@media screen and (max-width: 1199px){
    .calc-inner{
        width: 960px;
        padding: 0;
    }
    .calc-attention-inner{
        width: 50%;
    }
    .calc-inner-content-services{
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
    }
    .calc-inner-content-summary{
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
    }
    .calc-inner-section-title {
        font-size: 30px;
    }
    .calc-inner-services-header-btns-row{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .calc-inner-services-header-btns-row-item:not(:first-child) {
        margin-left: 0px;
        margin-top: 20px;
    }
    .calc-inner-content-services{
        margin-right: 30px;
    }
    .calc-inner-content-summary {
        width: 359px;
        -webkit-box-flex: unset;
            -ms-flex: unset;
                flex: unset;
    }
    .calc-services-body-plus-minus-btns-container{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .calc-services-body-plus-minus-btns-container .calc-services-body-plus-minus-btn:not(:first-child){
        margin-top: 20px;
    }
    .calc-services-body-options-table{
        -ms-flex-pack: distribute;
            justify-content: space-around;
    }
    .calc-services-body-options-table-item {
        width: 48%;
        height: 310px;
    }
    .calc-services-body-options-table .calc-services-body-options-table-item:nth-child(4n) {
        margin-right: 10px;
    }
    .calc-services-body-options-table .calc-services-body-options-table-item:nth-child(3n) {
        margin-right: 10px;
    }
    .calc-services-body-options-table .calc-services-body-options-table-item:nth-child(2n) {
        margin-right: 0px;
    }
    .calc-inner-calender-time-container{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .calc-inner-calender-clm, .calc-inner-calender-time {
        width: 70%;
    }
    .calc-inner-calender-time {
        margin-top: 30px;
    }
    .calc-inner-calender-order-time {
        padding: 1.25vw;
        font-size: 1.25vw;
    }
    .calc-inner-calender-order-time-available-minutes {
        top: 2.9vw;
    }
    .calc-minutes-item {
        padding: 0.5vw;
        font-size: .85vw;
    }
    .calc-calender-body-item {
        font-size: 1.1vw;
    }
    .calc-current-city-text{
        font-size: 20px;
    }
    .calc-current-city-value{
        font-size: 24px
    }
    .calc-inner-fixed .calc-inner-content-summary-inner {
        top: 2vw;
        max-height: 85vh!important;
        overflow: scroll;
    }
}
@media screen and (max-width: 1000px){
    .calc-inner{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        width: 80%;
        margin: 0 auto;
        padding: 0 20px    
    }
    .calc-inner-content-services{
        width: 100%;
    }
    .calc-inner-content-services{
        margin-right: 0;
    }
    .calc-services-body-plus-minus-btns-container{
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .calc-services-body-options-table-item{
        margin-right: 0 !important;
    }
    .calc-inner-content-summary{
        width: 100%;
        height: auto;
        margin-top: 50px;
    }
    .calc-calender-body-item.calc-calender-day-of-week {
        font-size: 15px;
        height: 40px;
    }
    .calc-calender-body-item {
        height: 40px;
        font-size: 16px;
    }
    .calc-inner-calender-order-time{
        font-size: 18px;
    }
    .calc-inner-calender-order-time .sub-infotext{
        font-size: 16px;
    }
    .calc-inner-calender-order-time-available-minutes {
        top: 35px;
    }
    .calc-minutes-item {
        padding: 0.5vw;
        font-size: 15px;
    }
    .calc-current-city-value{
        margin-left: 0;
        font-size: 20px;
    }
    .calc-current-city-text{
        margin-right: 10px;
    }
    .calc-current-city{
        width: 70%;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .mobile-btn-summary{
        display: -webkit-box!important;
        display: -ms-flexbox!important;
        display: flex!important;
        position: fixed !important;
    }
    .deckstop-summary-send{
        display: none;
    }
    .site-footer__bottom{
        padding-bottom: 65px;
    }
}

@media screen and (max-width: 800px){
    .calc-inner-services-header-newsletter-input-box{
        width: 90%;
    }
    .calc-inner-calender-clm, .calc-inner-calender-time {
        width: 90%;
    }
    
}
@media screen and (max-width: 700px){
    .calc-inner-services-header-newsletter-input-box{
        width: 90%;
    }
    .calc-inner-calender-clm, .calc-inner-calender-time {
        width: 90%;
    }
    .calc-attention-container{
        padding: 0 20px;
    }
    .calc-attention-inner{
        width: 100%;
    }
    .calc-inner-services-body-inner-row{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .calc-inner-services-body-inner-row .calc-address-info-row-item{
        margin-left: 0px !important;
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
    }
    .calc-inner-services-body-inner-row .calc-address-info-row-item:not(:first-child){
        margin-top: 20px;
    }
    .calc-inner{
        padding: 0;
    }
    .calc-services-body-plus-minus-btn{
        width: 100%;
    }
    .calc-inner-section-title{
        font-size: 26px;
      	margin-bottom: 25px;
      	margin-top: 20px;
    }
    .calc-inner-services-body-row .calc-inner-section-title {
        font-size: 24px;
    }
    .calc-inner-services-header-btn-label{
        height: 55px;
        font-size: 16px;
    }
    .calc-current-city{
        width: 100%;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .calc-add-dry-inner{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .calc-inner-services-body-row-sub-services-content .calc-add-dry-inner h2{
        margin: 0;
        width: 100%;
    }
    .calc-inner-services-body-row-sub-services-content{
        padding: 20px;
        height: auto;
    }
    .calc-inner-services-body-row-sub-services{
        height: auto;
    }
  .calc-services-body-plus-minus-afterRep {
  	width: 100%;
  }

}
@media screen and (max-width: 500px){
    .calc-summary-promo-cont{
        width: 100%;
    }
    .calc-promo-inp{
        font-size: 15px;
    }
    .calc-promo-btn{
        font-size: 13px;
    }
  .calc-container {padding-top: 35px;}
    .calc-current-city-value{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .calc-current-city-value .calc-list-city-addPrice{
        margin-left: 0px;
        margin-top: 10px;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
    }
    .calc-active-city{
        margin-top: 10px;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }
}
@media screen and (max-width: 400px){
    .calc-int {
        font-size: 18px;
    }
    .calc-list-city{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }
    .calc-list-city .calc-list-city-addPrice{
        margin-left: 0;
        margin-top: 10px;
    }
    .calc-list-city{
        padding: 10px;
        margin-bottom: 5px;
        margin-right: 5px;
    }
    .calc-inp-add-cleaning-option-price{
        padding: 5px 10px;
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .calc-services-body-options-table-item{
        width: 150px;
    }
    .calc-services-body-options-table-item-content{
        padding: 20px;
    }
    
}

@media (min-width: 990px) {
    #calc-summary>div:last-child {display: none;}
}


.calc-inp-add-cleaning-option-price {color: #555;}
@media(max-width:480px) {
  .calc-services-body-options-table-item {
  	width: 49%;
    height: 300px;
  }
  .calc-inp-add-cleaning-option-price {
    font-size: 14px;
	}
}

.calc-active-city {color: #ffbc1a;}

@media(max-width:340px) {
    .calc-services-body-options-table-item {
        width: 135px;
    }
  }
.calc-inp-add-cleaning-option-price, .calc-inp-add-after-repair-option-price {text-align: center;}
.scroll-to-top {display: none !important;}